## org.apache.myfaces.application
Class ApplicationFactoryImpl

    java.lang.Object
      javax.faces.application.ApplicationFactory
          org.apache.myfaces.application.ApplicationFactoryImpl

public class ApplicationFactoryImpl
extends javax.faces.application.ApplicationFactory

Version:
  $Revision: 265704 $ $Date: 2005-09-01 08:08:32 -0400 (Thu, 01 Sep 2005) $
Author:
  Manfred Geiler (latest modification by $Author: baranda $), Thomas Spiegl

Constructor Summary
`ApplicationFactoryImpl()`

Method Summary
`javax.faces.application.Application` `getApplication()`
`void` `setApplication(javax.faces.application.Application application)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ApplicationFactoryImpl

    public ApplicationFactoryImpl()

Method Detail

### getApplication

    public javax.faces.application.Application getApplication()

### setApplication

    public void setApplication(javax.faces.application.Application application)